1、HnStylusFeature应用预置目录：product_h/app/HnStylusFeature
2、语言包预置目录：/product_h/etc/HnStylusFeature/assets/
语言包结构如下：diagram、math、raw-content
            text/en_GB、text/zh_CN
3、语言包说明language.json文件目录：/product_h/etc/HnStylusFeature/assets/text/